<DialogueContext.SC_ac_rocksteady_pro_player_order_assistance_required_1 __id="bebf3274-aa12-4d3d-9347-1cf5e77941b0" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_pro.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_rocksteady_pro_player_order_assistance_requiredPlayer_Order_Assistance_Required_02" speaker="b3e30384-8cea-4302-bd99-69feab9cfaf5" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_rocksteady_pro_player_order_assistance_required_1>